package app.furmeet.events.brasilfurfest.helper

import app.furmeet.events.brasilfurfest.helper.observables.Observable

abstract class UncomplicatedObservable<T : Any?> : Observable<T>() {
    override fun hasChanged(): Boolean = true
}